services:
  kawaii-app:
    build:
      context: ..
      dockerfile: docker/Dockerfile
    container_name: kawaii-web
    ports:
      - "8181:80"
    restart: unless-stopped
    networks:
      - kawaii-network

networks:
  kawaii-network:
    driver: bridge
